Subject: Trainer Candidate - AMOL JAWARE
From: AMOL JAWARE <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jan 2023 04:28:30 -0500

| | Tech Support Test

Name | AMOL JAWARE
E-mail | [email-masked]
Phone Number | (431143) 9356799595
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | beed maharashtra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aptify Solutions Private Limited, Pune | QA Analyst | 12/01/2023 | 32000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 weeks

Please briefly describe your work experience specifically in Quality?

Handling Popups, List Box& Actions, TestNG & Annotations, designing POM (Page Object
Model) classes, familiar with use of MAVEN, GitHub, Jenkins, Listeners, Log4j setting up &
Automation Framework

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I face lost of error like calculation error, control flow error, syntactic error, missing command error and more and I also solve those error in testing.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | great customer service means meeting customer expectations from interacting with customers over messaging channels because the expect convenience to investing in tour knowledge base because they expect to find answers on their own.
What according to you makes you a good candidate for this position? | I have knowledge of QA Analyst and what is the customers requirements and how to handle the bugs and other problems. and I am quick learner and I like to do team work.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |